
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@font-face {
  font-family: 'artifex_cfdemi_bold';
  src: url('../fonts/artifexcf-demibold-webfont.woff2') format('woff2'),
       url('../fonts/artifexcf-demibold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'tan_-_pearlregular';
  src: url('../fonts/tan-pearl-webfont.woff2') format('woff2'),
       url('../fonts/tan-pearl-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;

}

.pearlfont {
  font-family: 'tan_-_pearlregular' !important;
}

.btn-outline-primary {
  color: #8B7E74;
  border-color: #8B7E74;
}

.btn {
  border-radius: 5px;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #8B7E74;
  border-color: #8B7E74;
}

.brand-inner a {
    color: #C5C5C5;
    text-transform: uppercase;
}

.inner-page header#header {
    background: #FFFFFF;
}
.contact-info .col {
    display: flex;
    justify-content: center;
}

.contact-info a i {
    margin-right: 10px;
}

.contact-info a {
    align-items: center;
    display: flex;
}

h2, .h2, h3, .h3 {
    font-weight: bold;
    font-family: "Lato", sans-serif;
}
.text-orange {
    color: #ff9b10 !important;
}
.contact-info a {
    color: #000000;
}

.desktop-menu {
  margin: 0;
  display: flex;
  justify-content: center;
  height: 50px;
  align-items: center;
}

.desktop-menu li {
  margin: 0px 30px;
}

.desktop-menu li a {
  text-decoration: none;
  color: #333333;
  font-size: 16px;
  font-weight: 400;
}
.nav-toggle-btn {
  display: none;
}

.home-footer {
  box-shadow: 0px -2px 3px 0px #0000002e;
  position: relative;
  z-index: 99;
}

.social-hover a {
  width: 45px;
  display: block;
  height: 45px;
  text-align: center;
  padding: 10px;
}

.social-hover a:hover {
  background: #e2e2e2;
  border-radius: 30px;
}

.social-hover li {
  display: inline-block;
  vertical-align: top;
  margin-right: 0;
  margin-bottom: 0;
}

@media only screen and (max-width:768px) {
  .nav-toggle-btn {
    display: block;
  }
  .desktop-menu {
    display: none;
  }
}



@media only screen and (max-width:540px) {
  .brand-inner a .brand-name, .brand-name {
    font-size: 22px;
}
.header-content {
  margin-left: 0;
  margin-right: 17.5%;
}
  
}


/* Gallery styles  */

     
     .gallery-lightbox img {
        cursor: pointer;
        border-radius: 0.25em;
        /* margin-bottom: 1.8rem; */
      }
      
      
      
      .gallery-lightbox .modal img:hover {
        opacity: 1;
      }
      
      .gallery-lightbox .desc, #caption {
        text-align: center;
        display: none;
      }
      
      .gallery-lightbox .modal {
        display: none;
        position: fixed;
        z-index: 999;
        padding-top: 1em;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: auto;
        background-color: rgb(0, 0, 0); /* Fallback color */
        background-color: rgba(0, 0, 0, 0.8); /* Black w/ opacity */
      }
      
      .gallery-lightbox .modal-content {
        margin: auto;
        display: block;
        width: auto;
        border: 20px solid #FFFFFF;
        height: 95vh;
        /* position: absolute; */
        /* left: 0; */
        /* top: 0; */
    }
      
    #caption {
      margin: auto;
      display: block;
      width: calc(100% - 40px);
      text-align: left;
      color: #ffffff;
      padding: 10px 0;
      height: auto;
      background: #000000c2;
      padding: 0px 20px 10px;
      margin-bottom: 20px;
      position: absolute;
      left: 0;
      bottom: 0px;
      margin-right: 20px;
      margin-left: 20px;
      padding-top: 11px;
  }
      
      .modal-content, #caption {
        -webkit-animation-name: zoom;
        -webkit-animation-duration: 0.6s;
        animation-name: zoom;
        animation-duration: 0.6s;
      }

      .gallery .col-lg-4 {
        aspect-ratio: 1 / 1;
        background: #191F2C;
        overflow: hidden;
        display: block;
        border: 6px solid #FFFFFF;
        padding: 0;
        margin: 15px;
        position: relative;
        box-shadow: 0px 0px 20px #0000004e;
        max-width: calc(33.333333% - 30px);
        border-radius: 8px;
    }

      .gallery-lightbox img {
        border-radius: 0;
        width: 100%;
    }
    .gallery-lightbox .enl-img {
      border-radius: 0;
      width: auto;
      max-width: 100%;
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
  }
    .enlarge {
      position: absolute;
      width: 20px;
      height: 20px;
      background: url('../img/enlarge-icon.png') no-repeat;
      background-size: 20px 20px;
      left: 50%;
      transform: translate(-50%, -50%);
      top: 50%;
      display: none;
  }
    .gallery .col-lg-4:hover .desc {
      display: block;
      position: absolute;
      color: #FFFFFF;
      bottom: 0;
      padding: 10px 5px;
      width: 100%;
  }
  .gallery .col-lg-4:hover img {
    opacity: 0.3;
   }
   .gallery .col-lg-4:hover .enlarge {
    display: block;
   }
   .gallery .col-lg-4:hover .enlarge img {
    opacity: 1;
    width: 20px;
   }
   .big-img {
    width: auto;
    height: 95vh;
    position: relative;
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
}



  .gallery .col-lg-4:hover .desc .gal-desc, .gallery .col-lg-4:hover .desc-text h6, .gallery .col-lg-4:hover .desc-text h5 span  {
    display: none;
  }
  #myModal .size {
    display: none;
  }
  .desc-text h5 {
    text-transform: capitalize;
}
  .gallery h4 {
    margin-bottom: 10px;
}
.desc-text h5 {
  font-size: 14px;
  font-weight: 600;
}
.desc-text h6 {
  font-weight: 300;
}
p.size {
  font-size: 12px;
  color: #ffffffad;
}
.desc-text h5 span {
  font-weight: 300;
}
.desc p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: left;
}

.desc-text p {
  margin-bottom: 0;
  font-weight: 300;
}
.home-header {
  border-bottom: 1px solid #e5e5e5;
}
      
      @-webkit-keyframes zoom {
        from {
          transform: scale(0);
        }
        to {
          transform: scale(1);
        }
      }
      
      @keyframes zoom {
        from {
          transform: scale(0.1);
        }
        to {
          transform: scale(1);
        }
      }
      
      .close {
        position: absolute;
        top: 5px;
        right: 5px;
        color: #8B7E74;
        font-size: 40px;
        font-weight: 400;
        transition: 0.3s;
        z-index: 9;
        opacity: 1;
    }
      
      .close:hover, .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
      }
      

  /* Home Slider styles  */
  .slider {
    position: relative;
    width: 100%;
    height: calc(100vh - 324px);
    overflow: hidden;
}
  .items {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-bottom: 56.25%;
 }
  .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: opacity 0.6s ease-in-out;
 }
  .item.current {
    opacity: 1;
 }
  .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
 }
  .buttons {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
 }
  .button {
    width: 32px;
    height: 32px;
    border: none;
    outline: none;
    padding: 0;
    background: transparent center no-repeat;
    cursor: pointer;
    opacity: 0.4;
 }
  .button.prev {
    background-image: url(https://codeisle.info/blog/wp-content/uploads/2018/12/ico_next_b32.png);
 }
  .button.next {
    background-image: url(https://codeisle.info/blog/wp-content/uploads/2018/12/ico_next_b32-1.png);
 }
  .button:hover {
    opacity: 0.8;
 }
  .dots {
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    margin-top: 10px;
 }
  .dot {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: none;
    outline: none;
    padding: 0;
    background: #777;
    cursor: pointer;
    opacity: 0.5;
    transition: opacity 0.4s ease-in-out;
 }
  .dot:nth-child(n+2) {
    margin-left: 5px;
 }
  .dot.current {
    opacity: 1;
 }

 .contact-bg {
  background: url(../img/contact-bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 340px;
}
.social-sec {
  border-right: 1px solid #BCBCBC;
  padding-right: 50px;
}
.inquiries-sec {
  padding-left: 50px;
}
.desktop-menu li a:hover {
  color: #8B7E74;
}
a.active {
  color: #000000 !important;
  font-weight: 600 !important;
}

.bio-text .h1 {
  margin-top: 5px !important;
}
.logo {
  width: 370px;
  margin-top: 24px;
}

.exhibition-list img {
  min-width: 42px;
}

.btn-outline-primary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #8B7E74;
  border-color: #8B7E74;
}
.btn-outline-primary:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}

.no-right-click {
  pointer-events: none;
}

/* .theme-orange .btn-primary:focus {
  box-shadow: none;
} */

@media only screen and (max-width:768px) {
  .home-page .home-header {
    border-bottom: none;
}
.home-page header#header {
  background: none;
}
.home-page .logo {
  width: 250px;
  margin-top: -20px;
  margin-bottom: 25px;
}
.slider {
  height: calc(100vh - 350px);
}
.slider .items {
  height: 100%;
}
.menu-main > ul > li > a, .menu-main > ul > li > span {
  text-transform: uppercase;
}
.inner-page header#header {
  padding-bottom: 10px;
}

.gallery-lightbox .modal-content {
  width: 100%;
  height: auto;
}
.big-img {
  width: auto;
  height: auto;
  left: auto;
  transform: none;
}

#caption {
  width: 100%;
  color: #000000;
  background: #ffffff;
  position: absolute;
  bottom: auto;
  margin-right: 0px;
  margin-left: 0px;
}

.close {
  position: absolute;
        top: 6px;
        right: 0px;
        color: #8B7E74;
        font-size: 32px;
        font-weight: 400;
        transition: 0.3s;
        z-index: 9;
        opacity: 1;
}
.social-hover a:hover,  .theme-orange .social-rounded a:hover {
  background: inherit;
}

  
}

@media only screen and (max-width:991px) {
  .gallery .col-lg-4 {
    max-width: initial;
}
.inquiries-sec {
  padding-left: 15px;
  margin-top: 30px;
}
.social-sec {
  border-right: none;
}
}

@media only screen and (max-width:480px) {
  .item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:unset;
    opacity: 0;
    transition: opacity 0.6s ease-in-out;
 }
}


  